{
  "verseBefore": "Ta sẽ ban thẩm quyền cho hai nhân chứng của Ta; mặc vải thô, họ sẽ nói tiên tri trong 1.260 ngày.”",
  "verseAfter": "Gô hnoq ăm qwuyen da uuh ka vaar dro manih xanưk ku Gô; hlưưp vayh ataat, oot hnoq đnooy hlit đom 1.260 hngơy.”",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-15T02:10:08.791Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
